function FileData_Pairs(x)
{
x.t("channelsplashscreen","save");
x.t("example","valid");
x.t("test_splash_file.jpg","logo");
x.t("july","2015");
x.t("key","channelsplashscreen");
x.t("key","channellogo");
x.t("160","width");
x.t("uses","default");
x.t("points","spaces");
x.t("open","msm.properties");
x.t("logo_test_1.png","logotest1.png");
x.t("editing","msm.properties");
x.t("customization","megaraid");
x.t("customization","customize");
x.t("customization","installation");
x.t("installation-directory/megaraid","storage");
x.t("default","values");
x.t("default","company");
x.t("height","splash");
x.t("height","making");
x.t("megaraid","storage");
x.t("start","application");
x.t("new","splash");
x.t("file","installation-directory/megaraid");
x.t("file","name");
x.t("file","place");
x.t("file","against");
x.t("file","values");
x.t("file","names");
x.t("images","installation-directory/megaraid");
x.t("exceed","160");
x.t("exceed","390");
x.t("spaces","file");
x.t("name","logo_test_1.png");
x.t("name","against");
x.t("place","two");
x.t("splash","screen");
x.t("width","height");
x.t("db09000202-21","rev");
x.t("260","width");
x.t("channellogo","enter");
x.t("customize","logo");
x.t("software","uses");
x.t("software","db09000202-21");
x.t("software","log");
x.t("against","key");
x.t("against","entries");
x.t("2015","2015");
x.t("2015","avago");
x.t("logo","megaraid");
x.t("logo","file");
x.t("logo","splash");
x.t("logo","image");
x.t("directory","start");
x.t("directory","enter");
x.t("directory","msm.properties");
x.t("changes","new");
x.t("changes","view");
x.t("assigned","keys");
x.t("channellogo=","channelsplashscreen=");
x.t("follow","steps");
x.t("steps","open");
x.t("390","260");
x.t("enter","file");
x.t("enter","logo");
x.t("enter","value");
x.t("msm.properties","file");
x.t("keys","channellogo=");
x.t("keys","therefore");
x.t("value","splash");
x.t("value","logo");
x.t("manager","customization");
x.t("manager","software");
x.t("manager","directory");
x.t("making","changes");
x.t("view","changes");
x.t("screen","editing");
x.t("screen","file");
x.t("screen","customize");
x.t("screen","logo");
x.t("screen","enter");
x.t("screen","image");
x.t("valid","file");
x.t("logotest1.png","test_splash_file.jpg");
x.t("dimensions","exceed");
x.t("rev","2.2");
x.t("save","file");
x.t("image","dimensions");
x.t("values","assigned");
x.t("values","following");
x.t("application","note");
x.t("two","images");
x.t("note","following");
x.t("storage","manager");
x.t("following","points");
x.t("following","keys");
x.t("installation","megaraid");
x.t("2.2","july");
x.t("avago","technologies");
x.t("company","logo");
x.t("therefore","megaraid");
x.t("names","example");
x.t("names","follow");
x.t("channelsplashscreen=","default");
x.t("entries","enter");
x.t("log","megaraid");
}
